.holineLinkBox {
    text-align: center;
    background-color: #2a2d33;
    padding: 20px 0;
    border-radius: 10px;
    border: 1px solid #fff;
    margin: 0 0 15px;
}

.col-md-1.col-3.sideProviderBox {
    padding: 5px;
}

span.balanceMobile {
    color: #fff;
    display: none;
    background-color: brown;
    padding: 4px 10px;
    border-radius: 5px;
    letter-spacing: 0.5px;
    animation: mobBal 10s infinite;
    animation-name: mobBal;
}

@keyframes mobBal {
   0% {
        background-color: red;
        color: #fff;
    }

    25% {
        background-color: yellow;
        color: #000;
    }

    50% {
        background-color: blue;
        color: #fff;
    }

    75% {
        background-color: purple;
        color: #fff;
    }

    100% {
        background-color: green;
        color: #fff;
    }
}

    .row.gamePadd .col-md-2.col-3 {
        padding: 5px !important;
    }
    
    .providerLists {
        background-color: #01162d;
        padding: 5px;
        border-radius: 15px;
        border-right: 5px solid #ffffff;
        box-shadow: -5px 0px 12px #000000;
    }
    
    .providerLists ul li a h6 {
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        margin-top: 10px;
        line-height: 25px;
    }
    
    .providerLists ul li a {
        display: block;
        width: 100%;
        margin-bottom: 10px;
        border-radius: 10%;
        border: 5px solid #2d2b3a;
        padding: 10px 0;
        background-color: black;
        text-align: center;
    }
    
    .providerLists ul li a img{
        display: block;
        width: 90%;
        border-radius: 10%;
        margin: 0px auto;
    }
    
    @media (max-width: 600px){
        .providerLists ul li a h6{
            display: none;
        }
        
        span.balanceMobile{
            display: block;
        }
        
        a.playZoneThumb.getgameid{
            margin: 0!important;
        }
        
        .providerLists ul li a {
            border: 2px solid #fff;
            padding: 4px 0;
            background-color: darkgoldenrod;
        }
        
        .providerLists{
            padding: 10px;
        }
    }

.help-section .help-box {
    padding: 30px 40px;
    border-radius: 7px;
    margin: 20px 0 0;
    background: #070b28;
}

.help-section .help-box .help-box-inner2 h3 {
    font-weight: bold;
    font-size: 20px;
    margin: 15px 0 5px;
}

.help-section .help-box .help-box-inner2-hearer .title {
    font-size: 28px;
    line-height: 38px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 0px;
}

.help-section .help-box .help-box-inner2 ul {
    padding-left: 20px;
    margin: 15px 0 30px;
}


.help-section .help-box .help-box-inner2 ul li {
    list-style-type: disclosure-closed;
    font-size: 16px;
    margin: 5px 0;
}

.help-box-inner2 p b {
    display: block;
    margin-bottom: 40px;
}

.holineLinkBox h4 {
    background-color: brown;
    margin-bottom: 15px;
}

.holineLinkBox ul li a img {
    display: block;
    width: 100%;
    background-color: #fff;
    border-radius: 50%;
    padding: 10px;
}

.holineLinkBox ul li a {
    display: block;
}

.holineLinkBox ul li {
    display: inline-block;
    width: 100px;
    margin: 10px 20px 0;
}

.holineLinkBox ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.footer__widget-intro img {
    width: 60%;
}

.aboutTextHere a img {
    display: block;
    width: 50%;
}

.aboutTextHere p {
    font-size: 13px;
    line-height: 21px;
    margin: 0;
}

a.appDownBtn {
    display: block;
    border: 2px solid mediumslateblue;
    padding: 10px 0;
    text-align: center;
    width: 45%;
    border-radius: 10px;
    margin: 10px 0 3px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}

.middleNewPay p {
    font-size: 13px;
    line-height: 20px;
    margin: 0;
}

.middleNewPay h5 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    line-height: 30px;
    color: cadetblue;
}

.middleNewPay h6 {
    font-size: 14px;
    font-weight: bold;
    color: burlywood;
    margin: 0;
}

.lastPay h5 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    line-height: 30px;
    color: cadetblue;
}

.lastPay img {
    display: block;
    width: 100%;
    margin: 10px 0 0;
    padding: 10px;
    border-radius: 10px;
    background-color: #fff;
}

.aboutTextHere a {
    display: block;
    margin-bottom: 20px;
}

a.teleIcon img {
    display: block;
    width: 100%;
}

.newFootPay {
    margin-top: 20px;
    background-color: #18182b;
    padding: 40px 0;
}

a.teleIcon {
    display: block;
    width: 70px;
    position: fixed;
    left: 2%;
    bottom: 2%;
    background-color: #fff;
    border-radius: 50%;
    padding: 5px;
    z-index: 99999999;
    animation: hotline 4s infinite ease-in-out;
}

a.whatIcon img {
    display: block;
    width: 100%;
}

a.whatIcon {
    display: block;
    width: 70px;
    position: fixed;
    left: 2%;
    bottom: 13%;
    background-color: #fff;
    border-radius: 50%;
    padding: 5px;
    z-index: 99999999;
    animation: hotline 4s infinite ease-in-out;
}

.eighticon img {
    display: block;
    width: 100%;
    border-radius: 50%;
}

.eighticon {
    display: block;
    width: 70px;
    position: fixed;
    left: 2%;
    bottom: 24%;
    background-color: #fff;
    border-radius: 50%;
    padding: 5px;
    z-index: 99999999;
    animation: hotline 4s infinite ease-in-out;
}

@keyframes hotline {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.footer-two {
    margin-top: 0!important;
}

.bannerPart img {
    display: block;
    width: 100%;
}

a.playZoneThumb img {
    display: block;
    width: 100%;
    border-radius: 10px;
}

a.playZoneThumb {
    display: block;
    width: 100%;
    transition-duration: 0.3s;
}

a.playZoneThumb:hover {
    transform: scale(1.05);
}

span.serial {
    display: none!important;
}

.thumb.casinoThumb img {
    border-radius: 50%;
}

.paymentGatImg img {
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 0 10px;
    border-radius: 10px;
    margin: 20px 0 0;
}

.pageHeader {
    margin-top: 50px!important;
}

.telegrameIcon a {
	display: block;
	width: 150px;
	position: fixed;
	bottom: 10%;
	left: 20px;
	z-index: 999999;
}

.telegrameIcon a img{
	display: block;
	width: 100%;
	border-radius: 10px;
}

.whatsappIcon a {
	display: block;
	width: 150px;
	position: fixed;
	bottom: 3%;
	left: 20px;
	z-index: 999999;
}

.whatsappIcon a img {
	display: block;
	border-radius: 10px;
}

.pageContent{
    margin-bottom: 50px;
}

.adultimage img {
    display: block;
    width: 100%;
    border-radius: 50%;
    animation: roundLoop 4s infinite ease-in-out;
}

@keyframes roundLoop {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.adultimage {
    width: 120px;
    position: fixed;
    z-index: 99999999999;
    bottom: 17%;
    left: 2%;
}

select.gt_selector.notranslate {
    background-color: brown;
    padding: 7px 10px 10px 10px;
    margin-top: 29px;
    position: absolute;
    margin-left: 38px;
    border-radius: 5px;
    width: 100px;
}

ul.unorderCtg{
    text-align: center;
    margin-bottom: 20px;
}

ul.unorderCtg li a {
    display: block;
    padding: 10px 20px;
    margin: 10px;
    background-color: slateblue;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 5px;
    transition-duration: 0.3s;
}

ul.unorderCtg li a:hover{
    background-color: brown;
}

ul.unorderCtg li {
    display: inline-block;
}

.pageContent img {
    display: block;
    width: 100%;
    margin: 15px 0;
    border-radius: 15px;
}

.sportBook {
    margin: 0 auto;
    padding: 12px 0;
    background-color: transparent;
    width: 185px;
    display: block;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 30px;
    font-size: 18px;
    transition-duration: 0.2s;
}

.sportBook:hover{
    border: 2px solid #fff;
    background-color: brown;
}

marquee p {
    margin: 0;
    font-size: 20px;
}

marquee {
    background-color: transparent;
    padding: 15px 0px;
    margin: 6px 0 0;
    border-radius: 5px;
}